[Launch]
ProgramExecutable=Windows Manager\1-ClickCleaner.exe
WorkingDirectory=%PAL:AppDir%\Windows Manager
WaitForEXE1=1-ClickCleaner.exe
WaitForEXE2=BingImages.exe
WaitForEXE3=CMMultipleFiles.exe
WaitForEXE4=ContextMenuManager.exe
WaitForEXE5=DesktopCleaner.exe
WaitForEXE6=DiskAnalyzer.exe
WaitForEXE7=DuplicateFilesFinder.exe
WaitForEXE8=FileSecurity.exe
WaitForEXE9=FileSplitter.exe
WaitForEXE10=FileUndelete.exe
WaitForEXE11=HiddenDeviceManager.exe
WaitForEXE12=HostsEditor.exe
WaitForEXE13=HotkeyManager.exe
WaitForEXE14=IEManager.exe
WaitForEXE15=IPSwitcher.exe
WaitForEXE16=JumpListQuickLauncher.exe
WaitForEXE17=JunkFileCleaner.exe
WaitForEXE18=LaunchTaskCommand.exe
WaitForEXE19=LiveUpdate.exe
WaitForEXE20=LiveUpdateCopy.exe
WaitForEXE21=LockSystem.exe
WaitForEXE22=MicrosoftEdgeManager.exe
WaitForEXE23=MyTask.exe
WaitForEXE24=NavigationPaneManager.exe
WaitForEXE25=NetworkMonitor.exe
WaitForEXE26=OptimizationWizard.exe
WaitForEXE27=PinnedManager.exe
WaitForEXE28=PrivacyProtector.exe
WaitForEXE29=ProcessManager.exe
WaitForEXE30=RegistryCleaner.exe
WaitForEXE31=RegistryDefrag.exe
WaitForEXE32=RegistryTools.exe
WaitForEXE33=RepairCenter.exe
WaitForEXE34=RunShortcutCreator.exe
WaitForEXE35=ServiceManager.exe
WaitForEXE36=SmartUninstaller.exe
WaitForEXE37=StartMenuManager.exe
WaitForEXE38=StartupManager.exe
WaitForEXE39=SuperCopy.exe
WaitForEXE40=SystemInfo.exe
WaitForEXE41=TaskSchedulerManager.exe
WaitForEXE42=ThisPCManager.exe
WaitForEXE43=VisualCustomizer.exe
WaitForEXE44=WiFiManager.exe
WaitForEXE45=Windows11Manager.exe
WaitForEXE46=WindowsAppSettings.exe
WaitForEXE47=WindowsAppUninstaller.exe
WaitForEXE48=WindowsUtilities.exe
WaitForEXE49=WinXMenuEditor.exe
WaitForEXE50=FavoritesChecker.exe
RefreshShellIcons=both
DirectoryMoveOK=yes
RunAsAdmin=force
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Yamicsoft=HKCU\Software\Yamicsoft\Windows 11 Manager

[RegistryValueWrite]
HKCU\Software\Yamicsoft\Windows 11 Manager\DisableStartupLiveUpdate=REG_DWORD:1
HKCU\Software\Yamicsoft\Windows 11 Manager\Path=REG_SZ:%PAL:AppDir%\Yamicsoft
HKCU\Software\Yamicsoft\Windows 11 Manager\Licence User=REG_SZ:Yamicsoft

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASAPI32
2=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASMANCS

[RegistryCleanupIfEmpty]
1=HKCU\Software\Yamicsoft

[RegistryValueBackupDelete]
1=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\CompatibilityAdapter\Signatures\Windows 11 Manager - IP Switcher.job.fp
2=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\CompatibilityAdapter\Signatures\Windows 11 Manager - IP Switcher.job
3=HKCU\Software\Microsoft\Windows NT\CurrentVersion\Windows\ENW10MExpired

[FilesMove]
settings\*.xml=%PAL:AppDir%\Yamicsoft
UsageLogs64\*.log=%LOCALAPPDATA%\Microsoft\CLR_v4.0\UsageLogs
UsageLogs\*.log=%LOCALAPPDATA%\Microsoft\CLR_v4.0_32\UsageLogs